header{
position:  fixed;
width: 100%;
background: #fff;
 z-index:2;
}
.spacer{
  width: 100%;
  height: 60px;
}

.burger div
{
   width: 25px;
   height: 2px;
   background-color: black;
   margin:5px;
   transition: all 0.3s ease;
} 
.burger
{
  display: none;
}


/* Media Queries */
@media(max-width: 768px){
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float:none;
    text-align:center;
    width:100%;
  }



  .nav-links {
    padding: 0;
    margin: 50;
    position: absolute;
    right: 0px;
    height: 80vh;
    top: 20vh;
    background-color: rgba(255, 255, 255, 0.98);
    display: ;
    flex-direction: column;
    justify-content: space-aroun;
    align-items: cener;
    width: 80%;
    transform: translatex(-150%);
    transition: transform 0.5s ease-in;
    z-index: 1;
    color:green;
    margin 10%;
    padding: 20px;

  }
.burger{

    display: block !important;
    cursor: pointer;
  }

}
.nav-active
{
  transform: translateX(0%);
  display: flex;
}

@keyframes navLinkFade {
  from {
    opacity: 0 !important;
    transform: translateX(50px);
  }
  to{
    opacity: 1 !important;;
    transform: translateX(0px);
  }
}

.toggle .line1{
  transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2{
  opacity: 0;
}





.toggle .line3{
  transform: rotate(45deg) translate(-5px, -6px);
}

@media screen and (max-width: 411px){
.btn {
  padding: 5px 15px;
}
}


.burger-links{
  display: none;
  
 
  margin-top: 8px;
}
@media screen and (max-width: 768px){
.burger-links {
  display: inline-block;
}
.hide-image{
  display: none;
}

}

.link-style{
  font-size: 16px;
  color: rgba(80, 145, 33, 1);
  font-weight: 10px;


  
}